version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-abeconnelly-autoio-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/abeconnelly/autoio/tags .*/v?(\d\S*)\.tar\.gz
